我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

为当前最终发行版之前的所有版本提供支持
回复
loeb18
帖子: 28
注册时间: 2010-03-29 7:21
送出感谢: 0
接收感谢: 0

我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#1

帖子 loeb18 » 2010-03-30 20:44

如题
头像
jioyo源
帖子: 3476
注册时间: 2008-10-08 13:48
送出感谢: 0
接收感谢: 2 次

Re: 我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#2

帖子 jioyo源 » 2010-03-30 20:54

代码: 全选

sudo dpkg -i your deb file
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286
loeb18
帖子: 28
注册时间: 2010-03-29 7:21
送出感谢: 0
接收感谢: 0

Re: 我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#3

帖子 loeb18 » 2010-03-30 21:00

dpkg:处理 your (--install)时出错:
无法访问打包文件: 没有那个文件或目录
dpkg:处理 deb (--install)时出错:
无法访问打包文件: 没有那个文件或目录
dpkg:处理 file (--install)时出错:
无法访问打包文件: 没有那个文件或目录
在处理时有错误发生:
your
deb
file

不行啊~~该怎么弄啊。
头像
jioyo源
帖子: 3476
注册时间: 2008-10-08 13:48
送出感谢: 0
接收感谢: 2 次

Re: 我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#4

帖子 jioyo源 » 2010-03-30 21:09

:em06 那个……啥 ,那个your deb file指的是你要安的软件包名,还有,这个时候终端要在你的软件包所在目录下……
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: 我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#5

帖子 luojie-dune » 2010-03-30 21:18

为啥用它。0.4已经出来了。

再者,你下载的文件是什么包都没说。deb 还是 源代码?
Windows下软件通常不会给第二个选择,因为:1,微软提倡商业闭源软件,发布源代码是反方向,大逆不道
2. Windows下你自己编译基本不可能——太麻烦
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
jioyo源
帖子: 3476
注册时间: 2008-10-08 13:48
送出感谢: 0
接收感谢: 2 次

Re: 我下了一个avant-window-navigator-0.4.0~rc1 怎么从终端装到系统里面啊?

#6

帖子 jioyo源 » 2010-03-30 21:33

luojie-dune 写了:为啥用它。0.4已经出来了。

再者,你下载的文件是什么包都没说。deb 还是 源代码?
Windows下软件通常不会给第二个选择,因为:1,微软提倡商业闭源软件,发布源代码是反方向,大逆不道
2. Windows下你自己编译基本不可能——太麻烦
:em06 罗杰最近有些愤青呀……
--------------------------------------
论坛精华贴全集:http://forum.ubuntu.org.cn/viewtopic.php?f=48&t=199845
book:http://forum.ubuntu.org.cn/viewtopic.php?f=21&t=198286
回复

回到 “老旧版本支持”